libnvme(2)

NAME
enum nvme_cmd_get_log_telemetry_host_lsp - Telemetry Host-Initiated log specific field

SYNOPSIS
enum nvme_cmd_get_log_telemetry_host_lsp {
NVME_LOG_TELEM_HOST_LSP_RETAIN ,
NVME_LOG_TELEM_HOST_LSP_CREATE

};

Constants

NVME_LOG_TELEM_HOST_LSP_RETAIN
    Get Telemetry Data Blocks

NVME_LOG_TELEM_HOST_LSP_CREATE
    Create Telemetry Data Blocks